Subject: [netatalk-admins] sporadic copying

From: Eric and Catherine Thompson <[email-masked]>
Date: Fri, 29 Aug 1997 13:21:47 -0700

Oh, by the way,

I forgot to mention that the version of Slackware I'm using is the one currently downloadable from sunsite, with kernel 2.0.30.  I have not installed any patches, etc., either to the kernel, or to netatalk (v. 1.4b2).  The cpu is an AMD K5, P133, and the hard disk is an ide, not a scsi.  As I mentioned before, this problem did not occur when I was using Redhat 4.2, so I don't believe that hardware is the issue, or, at least, that the problem is not solveable via software.

TIA again,

Eric Thompson

eTc Computer Consultants
[email-masked]
[email-masked]